Uploaded image for project: 'Mongoid'
  1. Mongoid
  2. MONGOID-5319

Permit driver FLE configuration to be specified in Mongoid config file

    • Type: Icon: Improvement Improvement
    • Resolution: Fixed
    • Priority: Icon: Unknown Unknown
    • 7.4.1
    • Affects Version/s: None
    • Component/s: None
    • Labels:
      None
    • Fully Compatible

      This requires accepting BSON::Binary type when YAML-loading the configuration.

      Background: https://github.com/mongodb/mongo-ruby-driver/pull/2429

            Assignee:
            oleg.pudeyev@mongodb.com Oleg Pudeyev (Inactive)
            Reporter:
            oleg.pudeyev@mongodb.com Oleg Pudeyev (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Created:
              Updated:
              Resolved: